Subject: Re: [JAGNUTS] Ron's Farewell --> was --> RE: test test

From: Ken Exner <[email-masked]>
Date: Mon, 12 Mar 2007 10:50:40 -0600

Yes the swaree was a most excellent affair! thank you to Tony and Donna for their hospitality. Thanks  to Ron and Bonnie for moving so that we could do this get together....now if you could just move back in a week or so we could do it all again. 

You will be missed by all in the group.

Ken Exner

----- Original Message -----
From: Bob <[email-masked]>
Date: Monday, March 12, 2007 9:09 am
Subject: [JAGNUTS] Ron's Farewell --> was --> RE:  test test

> I agree with the previous notes ... Tony and Donna hosted a great 
> functionand Chris/Tim put together some great food for the swaree. 
> Our very own
> Chuckle Brother will be missed, but promises to remember us when 
> he is rich
> and famous.
> 
> Bob
> 
> -----Original Message-----
> From: [email-masked] [[email-masked]]
> On Behalf Of mike scales
> Sent: March 11, 2007 3:19 PM
> To: JAGNUTS Regina
> Subject: Re: [JAGNUTS] test test
> 
> Hi All, That was a great Friday night. I hope we don't have to 
> send another
> member away to have such a good time. Thanks Tony and Donna for
> hosting....and I think the little parting gift Tony made was really
> great....I want one....Do I have to move?
>   Again...Thanks for a wonderful time.....Mike.
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________